#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-264JrlJ7QZg5eCxvQ6Ryh7
key:                  vector-instances-3.4-264JrlJ7QZg5eCxvQ6Ryh7
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  a40908ab9f3b25ec52b7aec22065d99b
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.3/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-264JrlJ7QZg5eCxvQ6Ryh7
depends:
    base-4.14.1.0 comonad-5.0.8-64ry7lhctUr3wgVj0rT3CB
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    keys-3.12.3-D7mot9GQWPx7jIeXjV7KD0
    pointed-5.0.2-9UmoGl7JeKME3409ybdN9R
    semigroupoids-5.3.5-TUHEuvNPIbDvjWzovoeow
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

